Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 10:24:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           02:10 PM, 25th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:10 PM, 25th Feb                     User                    I have a order placed and till now I have not received.. it was supposed to be delivered yesterday           02:11 PM, 25th Feb                     User                    But later I Received message that the driver was not able to reach to me and will contact today           02:11 PM, 25th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:11 PM, 25th Feb                     User                    I didn’t receive any call from him yesterday nor today           02:12 PM, 25th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           02:13 PM, 25th Feb                     User                    1658587202 order no.           02:13 PM, 25th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:14 PM, 25th Feb                     User                    Please update           02:17 PM, 25th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96871520062?           02:18 PM, 25th Feb                     User                    Yes           02:19 PM, 25th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           02:20 PM, 25th Feb                     User                    So any idea when it be dispatched           02:21 PM, 25th Feb                   Mohammed                   You order already shipped and it's with our courier partner           02:21 PM, 25th Feb                     User                    So when they will deliver           02:22 PM, 25th Feb                   Mohammed                   You will be contacted soon enough           02:23 PM, 25th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:23 PM, 25th Feb                     User                    Ok           02:23 PM, 25th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:24 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3942899